{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "$Insert MSG_EQUATES\r\nDeclare subroutine Forward_Event\r\n\r\n   Def = \"\"\r\n   Def<MTEXT$> = \"Loading work order production status. Please wait...\"\r\n   Def<MTYPE$> = \"U\"\r\n   MsgUp = Msg(@window, Def)   ;* display the processing message\r\n\r\n\tForward_Event()\r\n\tMsg(@WINDOW,MsgUp)      ;* Take message down\r\n\r\nRETURN 0"
        }
    }
}